.edit-header {
  border-bottom: 1px solid #aaaaaa;
}

.edit-title {
  margin-top: 0px;
  margin-bottom: 10px;
}

.edit-field-title {
  color: #666666;
  font-weight: bold;
}

.edit-span {
  overflow: hidden;
  width: 100%;
  margin-bottom: 5px;
  padding: 1px;
  background-color: #fff;
  border: 1px solid #aaaaaa;
  border-radius: 3px;
}

.edit-span input[type="radio"] {
  margin-left: 5px;
}

.edit-child {
  float: left;
  margin-right: 5px;
  padding-left: 3px;
  padding-right: 3px;
  background-color: #d3d3d3;
  border: 1px solid #aaaaaa;
  border-radius: 3px;
}

/*
.edit-div-select {
  display: none;
  clear: left;
  padding-top: 5px;
}
*/

.edit-input {
  width: 100%;
  border: 0;
}
.edit-select {
  width: 100%;
}

.edit-lab-upload {
  vertical-align: top;
  margin-left: 5px;
  margin-right: 5px;
}

#id_devo_status label {
  font-weight: normal;
  margin-left: 5px;
  margin-bottom: 0px;
}

.mark-required {
  color: #e02222;
  padding-left: 2px;
}

.edit-div-select {
  clear: left;
  overflow: hidden;
  max-height: 0;
/*  transition: max-height 350ms;*/
  transition-property: max-height;
  transition-duration: 0.5s;
}
.edit-div-select.active {
  max-height: 100px;
/*  transition: max-height 350ms;*/
}

/* Modal Edit Window */
.modal-wrapper {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 50px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
  position: relative;
  background-color: #eeeeee;
  margin: auto;
  width: 35%;
  padding: 20px;
  border: 1px solid #888;
  border-radius: 6px;
}

.close-modal {
  position: absolute;
  top: -12.5px;
  right: -12.5px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background-size: contain;
  background-image: url('../images/close.png');
}

.modal-button {
  margin-top: 10px;
  margin-right: 10px;
  font-weight: bold;
  color: #666666;
  background-color: #cfdfdf;
  border: 2px solid #a7b4b4;
  border-radius: 4px;
}